# GimpUi.IntComboBox.set_label

    @accepts(GimpUi.IntComboBox, unicode)
    @returns(none)
    def set_label(self, label):
        # Python wrapper for gimp_int_combo_box_set_label()

Sets a caption on the self that will be displayed left-aligned inside the box. When a label is set, the remaining contents of the box will be right-aligned. This is useful for places where screen estate is rare, like in tool options.

Since 2.10

self

  a GimpUi.IntComboBox

label

  a string to be shown as label